<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/v_root" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/zaker_last_position_layout" android:background="#fff5f5f5" android:visibility="gone" android:clickable="true" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingTop="@dimen/video_list_item_vertical_margin" android:paddingBottom="@dimen/video_list_item_vertical_margin" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <TextView android:textSize="14.0dip" android:textColor="#ff4294ea" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/feed_click_refresh" />
            <ImageView android:background="@drawable/zaker_channel_item_renovate" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" android:baselineAligned="false">
        <LinearLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="71.0dip" android:layout_weight="1.0">
            <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:ellipsize="end" android:id="@id/tv_title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:maxLines="2" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip">
                <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
                    <TextView android:textSize="11.0dip" android:textColor="#7f747989" android:ellipsize="end" android:id="@id/tv_source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:maxWidth="150.0dip" android:maxLines="1" android:singleLine="true" />
                    <TextView android:textSize="8.0dip" android:textColor="@color/tag_text_red" android:ellipsize="end" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/tv_tag" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="7.5dip" android:maxWidth="150.0dip" android:text="@string/video" android:maxLines="1" android:singleLine="true" />
                </LinearLayout>
                <TextView android:textSize="11.0dip" android:textColor="#551a1a1a" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            </LinearLayout>
        </LinearLayout>
        <FrameLayout android:id="@id/fl_poster_layout" android:layout_width="111.0dip" android:layout_height="71.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="13.0dip" android:layout_marginBottom="13.0dip">
            <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
            <ImageView android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/video_details_icon_play" />
            <TextView android:textSize="10.0sp" android:textColor="@color/white" android:layout_gravity="bottom|center|right" android:id="@id/tv_time" android:paddingLeft="8.0dip" android:paddingTop="4.0dip" android:paddingRight="8.0dip" android:paddingBottom="4.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </FrameLayout>
    </LinearLayout>
    <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
</LinearLayout>